.listing-other-imgs {
  padding: 0 24px;
}
.listing-data {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
}
.listing-header {
  margin-bottom: 30px;
  font-family: 'Museo Sans W01 700', sans-serif;
}
.listing-header h2 {
  font-size: 22px;
  border-bottom: 1px solid #b6b5b5;
}
.header-meta {
  overflow: hidden;
}
.header-meta span.apart-info {
  background: none;
}
.header-price {
  float: left;
  color: #16a085;
  font-size: 18px;
  margin-bottom: 10px;
}
.header-category {
  float: right;
  font-size: 16px;
  margin-bottom: 10px;
}
.header-date {
  clear: left;
  float: left;
  font-size: 16px;
  font-family: 'Museo Sans W01 500';
  font-family: 'Museo Sans W01 300';
}
.apart-details {
  clear: right;
  float: right;
}
.listing-images {
  margin-bottom: 50px;
}
.listing-other-imgs .owl-prev,
.listing-other-imgs .owl-next {
  position: absolute;
  top: 0;
  height: 100%;
  width: 15px;
  opacity: .85;
  transition: all .4s;
}
.listing-other-imgs .owl-prev:hover,
.listing-other-imgs .owl-next:hover,
.listing-other-imgs .owl-prev:focus,
.listing-other-imgs .owl-next:focus {
  opacity: 1;
}
.listing-other-imgs .owl-prev {
  left: -30px;
  background: #8e8e8e url(../img/owl-left.png) center center no-repeat;
}
.listing-other-imgs .owl-next {
  right: -30px;
  background: #8e8e8e url(../img/owl-right.png) center center no-repeat;
}
.listing-headline {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-size: 18px;
  margin-bottom: 28px;
}
.listing-content {
  margin-bottom: 30px;
}
.col.listing-sidebar .agent {
  min-width: 250px;
  overflow: hidden;
}
.col.listing-sidebar .agent h2 {
  line-height: normal;
  font-size: 18px;
  margin-bottom: 4px;
}
.col.listing-sidebar .agent h3 {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-size: 14px;
  line-height: normal;
  letter-spacing: normal;
  margin-bottom: 18px;
}
.col.listing-sidebar .agent__contact {
  float: left;
}
.col.listing-sidebar .agent__contact a {
  color: inherit;
  font-size: 14px;
  line-height: normal;
}
.col.listing-sidebar div[class^="agent__contact--"] a {
  margin-bottom: 6px;
  padding-left: 20px;
  display: block;
}
.col.listing-sidebar .agent__contact--phone a {
  background: url(../img/contact-phone.png) 0 5px no-repeat;
}
.col.listing-sidebar .agent__contact--Facebook a {
  background: url(../img/contact-facebook.png) 0 3px no-repeat;
}
.col.listing-sidebar .agent__contact--Twitter a {
  background: url(../img/contact-twitter.png) 0 4px no-repeat;
}
.col.listing-sidebar .agent__contact--Linkedin a {
  background: url(../img/contact-linkedin.png) 0 3px no-repeat;
}
.col.listing-sidebar .agent__contact--YouTube a {
  background: url(../img/contact-youtube.png) 0 3px no-repeat;
}
.col.listing-sidebar .agent__contact--Google a {
  background: url(../img/contact-gplus.png) 0 3px no-repeat;
}
div.agent .agent__img {
  float: left;
  margin-right: 15px;
  padding-top: 12px;
}
div.agent .agent__img img {
  width: 117px;
  height: 117px;
  border-radius: 50%;
}
.listing-data h3 {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-size: 18px;
}
div[class^="listing-extra-"] {
  margin-bottom: 25px;
  -webkit-break-inside: avoid-column;
  -moz-break-inside: avoid-column;
  break-inside: avoid-column;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
@media only screen and (max-width: 1000px) {
  #sidebar.listing-sidebar {
    width: 100%;
    border-top: 1px solid #b6b5b5;
    padding-top: 15px;
  }
}
.agent {
  width: 250px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 599px) {
  .listing-header .header-meta > div {
    float: none;
  }
  .listing-data {
    -moz-column-count: 2;
    -webkit-column-count: 1;
    -column-count: 1;
  }
}
.container.home-news-section {
  margin-top: 50px;
}
.container.home-news-section > header h3 {
  font-size: 24px;
  font-family: 'Museo Sans W01 700', sans-serif;
  margin-bottom: 20px;
}
.home-news h2 {
  line-height: normal;
  font-size: 16px;
  margin-bottom: 15px;
  min-height: 51px;
}
.home-news__meta {
  font-size: 11px;
  color: #8e8e8e;
  margin-bottom: 15px;
  min-height: 42px;
}
.home-news__meta a {
  color: inherit;
}
div.home-news__excerpt {
  min-height: 85px;
  margin-bottom: 18px;
  text-align: left;
  font-size: 12px;
}
div.home-news__excerpt p {
  text-align: left;
  line-height: normal;
  font-size: 15px;
}
